_id: nnaspi8c7xpzejy9
_key: '!items!nnaspi8c7xpzejy9'
img: systems/pf1/icons/misc/magic-swirl.png
name: Eroding Ray
system:
  actions:
    - _id: n6qfluiwrfzfwv89
      ability:
        attack: dex
      actionType: rsak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: close
      spellEffect: ray
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You channel a fraction of the tumultuous ecosystem of the Hao Jin
      Tapestry and redirect it through your hands as a beam of deteriorating
      energy. You can fire one ray, plus one additional ray for every 4 levels
      beyond 3rd (to a maximum of three rays at 11th level). Each ray requires a
      ranged touch attack to hit and can target only a construct or an object.
      If a ray hits, the target begins to crumble, taking 2d6 points of damage.
      This damage ignores hardness and damage reduction.</p>
  learnedAt:
    class:
      arcanist: 2
      cleric: 2
      druid: 2
      hunter: 2
      oracle: 2
      sorcerer: 2
      warpriest: 2
      wizard: 2
  level: 2
  school: trs
  sr: false
type: spell

